<?php

namespace domain\Order\ProductOrder;

use domain\_\AbstractDefinition;

class ProductOrderDefinition extends AbstractDefinition
{
    public function getEntityFqcn(): string
    {
        return ProductOrder::class;
    }
}